/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#maxoidpage-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.maxoidbox, .maxoidbox-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.maxoidbar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.maxoidsheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.maxoidheader {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='maxoidheader-png',insertBefore(document.createElement('div'),firstChild).className='maxoidheader-jpeg');
   z-index: 1;
}

.maxoidheader-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 109px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.maxoidheader-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 3 + 'px');
   left:3px;
   height: 109px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.maxoidhmenu, ul.maxoidhmenu ul, ul.maxoidhmenu li, ul.maxoidhmenu a {
   zoom:1;
}
.maxoidhmenu li.maxoidhmenuhover{
   z-index: 10000;
}
.maxoidhmenu .maxoidhmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.maxoidhmenu .maxoidhmenuhoverUL .maxoidhmenuhoverUL{
   top: 0;
   left: 100%;
}
.maxoidhmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.maxoidnav
{
   zoom: 1;
   height: 39px;
   background:#FFFFFF;
}

/* end Menu */

/* begin MenuItem */
.maxoidhmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   background-color:#43423D;
   padding: 0 12px;
   line-height: 31px;
   text-align: center;
}

.maxoidhmenu a.active 
{
   color: #FFFFFF;
   background-color:#A10D08;
}

.maxoidhmenu a:hover, .maxoidhmenuhoverA,  .maxoidhmenuhover a 
{
   color: #FFFFFF;
   background-color:#A10D08;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.maxoidhmenu li {
   margin-left:expression(this.previousSibling==null?'0':'4px');
}
ul.maxoidhmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.maxoidhmenu ul a 
{
   color: #FFFFFF !important;
   float: left;
}

.maxoidhmenu ul a:hover, .maxoidhmenu ul .maxoidhmenuhover .maxoidhmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.maxoidcontent-layout, .maxoidcontent-layout-row, .maxoidlayout-cell 
{
   display: block;
   zoom: 1;
}
.maxoidlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.maxoidblock {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin Box, BlockContent */
.maxoidblockcontent {
   background:#FFFFFF;
}
.maxoidblockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.maxoidbutton-wrapper{
   zoom: 1;
}
.maxoidbutton-wrapper .maxoidbutton-l, .maxoidbutton-wrapper .maxoidbutton-r {
   display: none;
}
.maxoidbutton-wrapper .maxoidbutton {
   float: left;
}
/* end Button */

/* begin Box, Post */
.maxoidpost {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.maxoidpost ul li, .maxoidpost ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.maxoidpost ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.maxoidfooter-body{
   padding-right: 0;
   zoom:1;
}
.maxoidfooter{
   zoom:1;
   background:#A10D08;
}

.maxoidfooter-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.maxoidcontent {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
